// adjective buzzwords "super", "ultra", "mega", etc... without using feminine or masculine words
export const ADJECTIVE_BUZZWORDS = [
    'Super',
    'Ultra',
    'Mega',
    'Hyper',
    'Mighty',
    'Powerful',
    'Strong',
    'Great',
    'Amazing',
    'Awesome',
    'Incredible',
    'Fantastic',
    'Wonderful',
    'Magnificent',
    'Marvelous',
    'Spectacular',
    'Terrific',
    'Tremendous',
    'Phenomenal',
    'Splendid',
    'Stupendous',
    'Astounding',
    'Extraordinary',
    'Miraculous',
    'Stunning',
];

export const TECHNOLOGY_BUZZWORDS = {
    programmingLanguages: [
        'JavaScript',
        'Python',
        'Java',
        'C++',
        'C#',
        'Ruby',
        'Swift',
        'Go',
        'Kotlin',
        'Rust',
        'PHP',
        'TypeScript',
        'Scala',
        'Perl',
        'Haskell',
        'SQL',
        'Objective-C',
        'Dart',
        'Lua',
        'MATLAB',

    ],
    frontEnd: [
        'React',
        'Angular',
        'Vue.js',
        'Ember.js',
        'Svelte',
        'Backbone.js',
        'Preact',
        'Aurelia',
        'Meteor',
        'Mithril'
    ],
    backEnd: [
        'Express.js',
        'Ruby on Rails',
        'Django',
        'Spring Boot',
        'Laravel',
        'Flask',
        'ASP.NET Core',
        'Phoenix',
        'Play Framework',
        'NestJS',
    ],
    databases: [
        'MySQL',
        'PostgreSQL',
        'MongoDB',
        'SQLite',
        'Microsoft SQL Server',
        'Oracle Database',
        'Redis',
        'Cassandra',
        'Amazon DynamoDB',
        'Firebase Realtime Database',
        'Couchbase',
        'Neo4j',
        'Elasticsearch',
        'MariaDB',
        'CockroachDB',
        'Amazon Aurora',
        'RethinkDB',
        'InfluxDB',
        'Apache Cassandra',
        'Memcached'
    ],
    cloud: [
        'Amazon Web Services',
        'Microsoft Azure',
        'Google Cloud Platform',
        'IBM Cloud',
        'Oracle Cloud Infrastructure',
        'Alibaba Cloud',
        'VMware',
        'Rackspace',      

    ],

};

// title that defines a person like "hero", "master", etc... without using feminine or masculine words

export const PERSON_TITLES = [
    'Hero',
    'Master',
    'Guru',
    'Wizard',
    'Ninja',
    'Jedi',
    'Sensei',
    'Legend',
    'Champion',
    'Warrior',
    'Conqueror',
    'Destroyer',
    'Slayer',
    'Savior',
    'Sage',
    'Prophet',
    'Oracle',
    'Messiah',
    'Savant',
    'Prodigy',
    'Genius',
    'Virtuoso',
    'Maestro',
    'Expert',   
];